A:Link    { text-decoration: none;      color: #DDFFDD; font-style: italic; } 
A:Visited { text-decoration: none;      color: #BBFFBB; font-style: italic; border: 1; border-color: black} 
A:Active  { text-decoration: none;      color: #88CC88; } 
A:Hover   { text-decoration: underline; color: #FFFF00; } 

body  { color: white; font-family: sans-serif; font-size: 10pt; background-color: #1B6C00; } 
table { color: white; font-family: sans-serif; font-size: 10pt; } 

h1 { color: #B6D193; font-family: sans-serif; font-size : 18pt; } 
h3 { color: #B6D193; font-family: sans-serif; font-size : 14pt; }

A:link IMG    { border-width: thin; border-color: #B6D193}
A:visited IMG { border-width: thin; border-color: black}

.noPicBorder { border: 0;}
